{% extends "views/default/base.html" %}

{% load static %}

{% block title %}Detalle Proveedor{% endblock %}

{% block content %}
<div class="wrapper">
    <!-- Navbar -->
    {% include "views/default/header.html" %}
    <!-- /.navbar -->
    <!-- Main Sidebar Container -->
    {% include "views/default/menu.html" %}
    <div class="content-wrapper">
        <div class="content-header">
        </div>
        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 offset-md-3 mr-auto ml-auto">               
                        <div class="card shadow mb-4">
                            <div class="card-header py-3">
                                <h3 class="m-0 font-weight-bold card-title text-primary">Detalle Proveedor</h3>
                            </div>
                            <div class="card-body">   
                                <dl class="row">
                                    <dt class="col-4">Id proveedor:</dt>
                                    <dd class="col-8">{{ proveedor.id_proveedor }}</dd>
                                    <dt class="col-4">Nombre:</dt>
                                    <dd class="col-8">{{ proveedor.nombre_proveedor }}</dd>
                                    <dt class="col-4">Rubro:</dt>
                                    <dd class="col-8">{{ proveedor.rubro_proveedor }}</dd>
                                    <dt class="col-4">Email:</dt>
                                    <dd class="col-8">{{ proveedor.email_proveedor }}</dd>
                                    <dt class="col-4">Teléfono:</dt>
                                    <dd class="col-8">{{ proveedor.telefono_proveedor }}</dd>
                                </dl>                          
                            </div>
                            <div class="card-footer">
                                <a href="{% url 'almacen:proveedor_list' %}"><button type="button" class="btn btn-primary btn-sm">Regresar</button></a>
                            </div>
                        </div>         
                    </div>   
                </div> 
            </div>  
        </section>
    </div> 
    {% include "views/default/footer.html" %} 
</div>

{% endblock content %}